/* irq.h
 * Header file for the Linux CAN-bus driver.
 * Written by Arnaud Westenberg email:arnaud@wanadoo.nl
 * Rewritten for new CAN queues by Pavel Pisa - OCERA team member
 * email:pisa@cmp.felk.cvut.cz
 * This software is released under the GPL-License.
 * Version lincan-0.3  17 Jun 2004
 */

can_irqreturn_t i82527_irq_handler(int irq, void *dev_id, struct pt_regs *regs);
can_irqreturn_t sja1000_irq_handler(int irq, void *dev_id, struct pt_regs *regs);
can_irqreturn_t dummy_irq_handler(int irq, void *dev_id, struct pt_regs *regs);
